Package wx :: Module grid :: Class GridCellDateTimeRenderer

[frames | no frames]

## Type GridCellDateTimeRenderer

        object --+
                 |
    GridCellWorker --+
                     |
      GridCellRenderer --+
                         |
    GridCellStringRenderer --+
                             |
                            GridCellDateTimeRenderer

Proxy of C++ GridCellDateTimeRenderer class

Method Summary
GridCellDateTimeRenderer | `__init__(self, outformat, informat)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218758028(...)
  Set Method:
    unknown--1218757972(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:44 2007 | http://epydoc.sf.net